Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 515650

Summary: gnome-base/libgnomeprintui - add multilib support
Product: Gentoo Linux Reporter: nE0sIghT <ykonotopov>
Component: [OLD] GNOMEAssignee: Gentoo Linux Gnome Desktop Team <gnome>
Status: RESOLVED FIXED    
Severity: normal CC: multilib
Priority: Normal    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on: 515652, 515656    
Bug Blocks: 510708    
Attachments: Patch against libgnomeprintui-2.18.6.ebuild

Description nE0sIghT 2014-06-29 08:06:42 UTC
Created attachment 379888 [details, diff]
Patch against libgnomeprintui-2.18.6.ebuild

This is needed to make <wxGTK:3.0 multilib aware
Comment 1 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2014-06-29 09:45:31 UTC
+*libgnomeprintui-2.18.6-r1 (29 Jun 2014)
+
+  29 Jun 2014; Michał Górny <mgorny@gentoo.org>
+  +libgnomeprintui-2.18.6-r1.ebuild:
+  Enable multilib support, required for x11-libs/wxGTK:{2.8,2.9}. Remove useless
+  USE=doc since HTML docs are bundled. Bug #515650.